[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.EffectiveMinWidth

EffectiveMinWidth - returns the effective value for minimum width, given the local and interface constraints

## Declaration

Source position: controls.pp line 567

`public function TSizeConstraints.EffectiveMinWidth: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.